/* CSS Document */

body{
    font-family: 'Assistant', sans-serif;
	direction: rtl;
}
header {
	background-image: url(../images/alon-elbaz-home1.jpg);
	min-height: 550px;
	background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.navbar-default .navbar-brand {
    color: #799eb8;
    font-weight: 500;
    font-size: 22px;
}
.navbar-default .navbar-nav>li>a {
    color: #8d9eb8;
    font-size: 18px;
}
section#about{
	background-color:#f0f7ff;
}
.intro-text{
	text-align: center;
	text-shadow: 1px 2px 2px rgba(150, 150, 150, 1);
}
h1{
	font-size:65px;
	margin-top:210px;
	font-weight: 700;
	color:#E8F7FF;
}
h2,h3{	
	color:#43677d;
	font-weight: 700;
	line-height: 1.5;
}
.skills{
	font-size: 30px;
    font-weight: 700;
	color:#fdfdfd;
}
p.text-center{
	font-size:20px;
	color:#43677d;
}
.col-lg-12 {
    font-size: 16px;
    line-height: 1.5;
}
.footer-above {
    background-color: #43677d;
	padding-top:45px;
}
.footer-below {
    background-color: #43677d;
    color: #fff;
	padding-bottom:25px;
}
footer span{
	color:#fff;
	font-weight:600;
}
.list-inline {
    padding-right: 0;
    padding-bottom: 100px;
    list-style: none;
}
.list-inline a {
    color:#a7c2d7;	
}
.list-inline a:hover {
    color:#9DDBF1;	
}

hr{
    width: 30%;
    height: 10px;
}
